html {
	width:100%;
	height:100%; 
	padding:0px;
	margin:0px;
} 

body {
	background:#000000;
	cursor:default;
	margin:0px; 
	padding:0px; 
	width:100%; 
	height:100%; 
	background:url(http://www.igotaletter.com/images/site/bg.jpg) #0B0000 top center no-repeat;
}

.width100 {
	width:100%;
}

.width625 {
	width:625px;
}

.page_header {
	height:96px;
}

.bg_content {
	background:url(http://www.igotaletter.com/images/site/bg_content.jpg) top center no-repeat;
}

.bg_content_loop {
	background:url(http://www.igotaletter.com/images/site/bg_content_loop.jpg) #23190F top center;
}

.bg_content_side_left {
	background:url(http://www.igotaletter.com/images/site/bg_content_side.gif) top left repeat-y;
	padding:20px 10px 0px 20px;
}

.bg_content_side_right {
	background:url(http://www.igotaletter.com/images/site/bg_content_side.gif) top right repeat-y;
}

.bg_content_bottom {
	height:30px; 
	background:url(http://www.igotaletter.com/images/site/bg_content_bottom.gif) bottom center repeat-x; 
}

.content_paper_padding {
}

.content_paper_main {
	border:4px solid #3E301E; 
	background:url(http://www.igotaletter.com/images/site/paper_inside2.jpg) #B8AA96 top center;
}

.content_paper_main_inner {
	border:3px solid #120D07; 
	background:url(http://www.igotaletter.com/images/site/paper_hand_shadow.gif) top left no-repeat;
	padding:15px;
}

.ph_arms {
	position:relative;
}

.ph_arm_left {
	z-index:99;
	position:absolute; 
	top:190px; 
	left:0px;
	width:38px;
	height:156px;
	background:url(http://www.igotaletter.com/images/site/arm_left.png) top left no-repeat;
}

.ph_arm_right {
	z-index:99;
	position:absolute; 
	top:215px; 
	right:-2px; 
	width:27px;
	height:121px;
	background:url(http://www.igotaletter.com/images/site/arm_right.png) top right no-repeat;
}

.pageLink_Insight {
	display: none;	
}

.page_mainlinks_middle {
	background-image:url(http://www.igotaletter.com/images/site/mainlinks_bg.png); 
	background-position:top center; 
	background-repeat:repeat-y;
}

.page_mainlinks_top_fade {
	width:100%;
	background-image:url(http://www.igotaletter.com/images/site/); 
	background-position:top center; 
	background-repeat:no-repeat;
}

.page_mainlinks_bottom_fade {
	background-image:url(http://www.igotaletter.com/images/site/mainlinks_bg_bottom_fadein.png); 
	background-position:bottom center; 
	background-repeat:no-repeat;
}

.page_mainlinks_bottom_fade_flip {
	background-image:url(http://www.igotaletter.com/images/site/); 
	background-position:top center; 
	background-repeat:no-repeat;
}

.page_mainlinks_bottom {
	height:25px;
	background-image:url(http://www.igotaletter.com/images/site/mainlinks_bg_bottom.png); 
	background-position:top left; 
	background-repeat:no-repeat;
}

.page_mainlinks_bottom_flip {
	height:25px;
	background-image:url(http://www.igotaletter.com/images/site/mainlinks_bg_bottom_flip.gif); 
	background-position:bottom center; 
	background-repeat:no-repeat;
}

.page_mainlinks_padding {
	margin:5px 16px 0px 10px;
}

.page_sublinks_body {
	background-color:#3E301E; 
	border:3px solid #120D07; 
	background:url(http://www.igotaletter.com/images/site/sublinks_bg.gif) bottom center repeat-y;
}

.page_sublinks_topofpage {
	width:42px; 
	height:21px; 
	position:absolute; 
	right:0px; 
	margin-top:-3px;
}

.page_sublinks_title {
	background-color:#150F09; 
	padding:3px; 
	color:#594834; 
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	letter-spacing:5px; 
	text-transform:uppercase; 
	border-bottom:2px solid #120D07;
}

.page_copyright_bg {
	background:url(http://www.igotaletter.com/images/site/copyright_bg.png) top center no-repeat;
}

.thumbnail img {
	border:3px solid #32180E;
}

	.thumbnail:link img {
		border:3px solid #32180E;
	}
	
	.thumbnail:visited img {
		border:3px solid #32180E;
	}
	
	.thumbnail:hover img{ 
		border:3px solid #EB5421;
	}
	
	.thumbnail:hover {
		color: #333333;
		border: 0px ;
	}

hr {
	border:0px;
	height:2px;
	background-color:#000000;
}

.font_interview_name {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold;
	color:#000000; 
	margin:0px 0px 5px 0px; 
	text-transform:uppercase;
	letter-spacing:1px;
}

.page_interview_padding {
	padding:0px 0px 20px 0px;
}

.page_interview_name_padding {
	padding:3px 10px 0px 0px;
}

.page_videoplayer_uppertitle {
	width:600px; 
	height:46px; 
	background-color:#150F09; 
	border-bottom:2px solid #120D07; 
	padding:5px 5px 0px 5px;
}

.page_thanks_table {
	border-top:1px solid #463221;
	border-right:1px solid #463221;
	border-left:1px solid #463221;
}

.page_thanks_name {
	background-image:url(http://www.igotaletter.com/images/site/thanks_name.gif);
	background-repeat:repeat-x; 
	background-position:bottom;
	background-color:#2C1F15;
	border-right:1px solid #463221;
	border-bottom:1px solid #463221;
	padding:10px;
}

.page_thanks_description {
	background-image:url(http://www.igotaletter.com/images/site/thanks_description.gif);
	background-repeat:repeat-x; 
	background-position:bottom;
	background-color:#1E150E;
	border-bottom:1px solid #463221;
	padding:10px 15px 10px 15px;
}

.font_thanks_name {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#A69790; 
	margin:0px; 
	text-transform:uppercase;
	letter-spacing:2px;
}

.font_thanks_description {
	font-family:Helvetica, Arial, sans-serif; 
	font-size:12px; 
	color:#A69790; 
	margin:0px; 
}

h1 {
	font-size:16px;
	font-weight:bold;
	margin:0px;
	letter-spacing:1px;
	background-color:#32180E;
	padding:5px;
	margin-bottom:5px;
	color:#A99980;
	text-transform:uppercase;
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
}

	h1 a, h1 a:visited {
		color:#A99980; 
		text-decoration:none;
	}
	
	h1 a:hover {
		color:#E6D3BE; 
		text-decoration:none;
	}
	
.h1_small {
	color:#A99980;
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
}

h2 {
	font-size:15px;
	font-weight:bold;
	margin:0px;
	letter-spacing:1px;
	border-bottom:2px solid #32180E;
	margin-bottom:5px;
	color:#32180E;
	text-transform:uppercase;
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
}

.font_main_title3 {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#7B7364; 
	margin:0px 0px 5px 0px; 
	text-transform:uppercase;
	letter-spacing:4px;
	border-bottom:1px solid #4D473C;
}

.font_main_title4 {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#32180E;
	margin:0px 0px 5px 0px; 
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:left;
}

.font_main_title5 {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	text-align:left;
	color:#32180E; 
	font-weight:bold;
	margin:0px; 
	text-transform:uppercase;
	letter-spacing:1px;
}

.font_body_main_nojustify {
	text-align:justify; 
	color:#000000; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size:13px;
	text-align:left;
}

.font_body_main {
	text-align:justify; 
	color:#000000; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size:13px;
}

	a.font_body_main:link, a.font_body_main:visited {
		color:#8A1900; 
		font-weight:bold;
		text-decoration:none;
	}
	
	a.font_body_main:hover {
		color:#000000; 
		font-weight:bold;
		text-decoration:none;
	}
	
	a.font_body_main_ondark:link, a.font_body_main_ondark:visited {
		color:#D74100; 
		font-weight:bold;
		text-decoration:none;
	}
	
	a.font_body_main_ondark:hover {
		color: #A99980;
		font-weight:bold;
		text-decoration:none;
	}
	
.font_body_main_imagehover:link, a.font_body_main_imagehover:visited {
	text-align:justify; 
	color:#8A1900; 
	font-weight:bold;
	text-decoration:none;
}

	a.font_body_main_imagehover:hover {
		text-align:justify; 
		color:#000000;
		font-weight:bold;
		text-decoration:none;
	}
	
.font_title_small {
	letter-spacing:6px; 
	font-weight:bold; 
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-transform:uppercase; 
}

	a.font_title_small:link	{
		letter-spacing:6px; 
		font-weight:bold; 
		font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
		font-size:11px; 
		text-transform:uppercase; 
		text-decoration:none; 
	}
	
	a.font_title_small:visited {
		letter-spacing:6px; 
		font-weight:bold; 
		font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
		font-size:11px; 
		text-transform:uppercase; 
		text-decoration:none; 
	}
	
	a.font_title_small:hover {
		letter-spacing:6px; 
		font-weight:bold; 
		font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
		font-size:11px; 
		text-transform:uppercase; 
		text-decoration:none; 
	}
	
.font_body_main_small {
	color:#000000; 
	font-family:Helvetica, Arial, sans-serif; 
	font-size:12px;
}

.font_copyright {
	color:#7C5E3A; 
	font-family: Helvetica, Arial,sans-serif; 
	font-size:11px;
}

	a.font_copyright, a.font_copyright:visited	{
		color:#8C7153; 
		font-family: Helvetica, Arial,sans-serif; 
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}
	
	a.font_copyright:hover {
		color:#D53D26; 
		font-family: Helvetica, Arial,sans-serif; 
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}
	
.font_interview_quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px; 
	color:#32180E; 
	letter-spacing:1px;
}
	
	
/* ------------------- PAGINATION ------------------- */

td.pagination {
	padding:0px 2px 0px 2px; 
	margin:0px; 
	white-space:nowrap;
	text-decoration:none;
}

td.pagination A {
	display:block;
	background: url(http://www.igotaletter.com/images/site/pagination/bg_page_rc.png) no-repeat right top;
	text-decoration:none;
}

td.pagination div.pagination_active A {
	background: url(http://www.igotaletter.com/images/site/pagination/active_bg_page_rc.png) no-repeat right top;
	text-decoration:none;
}

td.pagination A:hover {
	background: url(http://www.igotaletter.com/images/site/pagination/active_bg_page_rc.png) no-repeat right top;
	text-decoration:none;
}

td.pagination SPAN {
	padding:0px 8px 0px 8px; 
	line-height: 26px; 
	display: block; 
	height: 26px; 
	color:#A99980; 
	cursor: pointer; 
	font-weight: bold;
	white-space:nowrap;
	background: url(http://www.igotaletter.com/images/site/pagination/bg_page_lc.png) no-repeat left top;
	text-decoration:none;
}

td.pagination div.pagination_active SPAN {
	color:#F2EADB;
	background: url(http://www.igotaletter.com/images/site/pagination/active_bg_page_lc.png) no-repeat left top;
	text-decoration:none;
}

td.pagination A:hover SPAN {
	color:#F2EADB;
	background: url(http://www.igotaletter.com/images/site/pagination/active_bg_page_lc.png) no-repeat left top;
	text-decoration:none;
}


/* ------------------- ARCHIVE ------------------- */

td.archive {
	padding:0px; 
	margin:0px;
	position:relative;
	border-bottom:1px dotted #4E3A21;
}

td.archive A {
	 display:block;
}

td.archive .active A {
	background-color:#663300;
}

td.archive A:hover {
	background-color:#663300;
}

td.archive SPAN {
	padding:0px 8px 0px 8px; 
	line-height: 26px; 
	display: block; 
	height: 26px; 
	color:#8A1900; 
	cursor: pointer; 
	font-weight: bold;
	white-space:nowrap;
}

td.archive .active SPAN {
	color:#F2EADB;
}

td.archive A:hover SPAN {
	color:#F2EADB;
}

/* ------------------- FONT TITLE SMALL - LINK SETUP ------------------- */
.font_title_small_link {
	width: 99%;
	font-weight: bold;
}

.font_title_small_link:after { 
/*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.font_title_small_link ul {
	border:0px;
	width: 100%;
	padding: 0px 0;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
}

.font_title_small_link ul li {
	display: inline;
}

.font_title_small_link ul li a {
	color: #494949;
	padding: 4px 7px;
	margin: 0;
	text-decoration: none;
	border-right:0px;
}

/*script dynamically adds a class of "selected" to the current active menu item*/
.font_title_small_link ul li a:hover, .chromestyle ul li a.selected 
{ }

/* Style for Drop Down Menu */
.font_title_small_link {
	font:normal 12px Arial;
	line-height:18px;
	z-index:100;
	cursor:pointer;
}

.font_title_small_link a {
	width: auto;
	display: block;
	letter-spacing:4px; 
	font-weight:bold; 
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-transform:uppercase; 
	color:#494949;
}

.font_title_small_link a:hover {
	width: auto;
	display: block;
	letter-spacing:4px; 
	font-weight:bold; 
	font-family:Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-transform:uppercase; 
	color:#494949;
}

/*IE only hack*/
* html .font_title_small_link_div a { 
	width: 100%;
}

.font_title_small_link_div_hover {
	color:#EB5421;
}


/* ------------------- DIALOGUE / SCRIPT ------------------- */

.script_window_action {
	color:#ADA492;
	position:relative; 
	padding:7px 10px 7px 40px; 
	margin-bottom:15px; 
	background-color:#2B231E; 
	border:2px solid #5C2F01;
}

.script_window_bonus {
	color:#ADA492;
	position:relative; 
	padding:7px 10px 7px 40px; 
	margin-bottom:15px; 
	background-color:#2B231E; 
	border:2px solid #516842;
}

.script_window_dialogue {
	color:#ADA492;
	position:relative; 
	padding:7px 10px 7px 40px; 
	margin-bottom:15px; 
	background-color:#2B231E; 
	border:2px solid #35404D;
}

.script_window_note {
	color:#ADA492;
	position:relative; 
	padding:7px 10px 7px 40px; 
	margin-bottom:15px; 
	background-color:#2B231E; 
	border:2px solid #675380;
}

.script_icon_action {
	position:absolute; 
	top:5px; 
	left:7px;
}

.script_icon_dialogue {
	position:absolute; 
	top:10px; 
	left:7px;
}

.script_icon_bonus {
	position:absolute; 
	top:6px; 
	left:7px;
}

.script_font_name {
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase; 
	letter-spacing:3px; 
	border-bottom:1px solid #433D36; 
	margin:0px; 
	color:#837769;
}


/* ------------------- LINKS ------------------- */

#menu_links UL {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#menu_links UL LI {
	padding: 0px;
	margin: 0px;
	display: block;
}

#menu_links UL LI A {
 	padding: 0px;
	display: block; 
	margin: 0px; 
	overflow: hidden; 
	background-repeat: no-repeat; 
	text-decoration: none;
}

#menu_links UL LI A#logo {
	background-image:url(http://www.igotaletter.com/images/site/logo_hover2.gif);
	width: 629px;
	height:89px;
}

#menu_links UL LI A#home:logo {
	background-position: -629px 0px;
}

#menu_links UL LI A.current#logo {
	background-position: -629px 0px;
}

#menu_links UL LI A#home {
	background-image:url(http://www.igotaletter.com/images/site/links/home.gif);
	width: 72px;
	height:51px;
}

#menu_links UL LI A#home:hover {
	background-position: -72px 0px;
}

#menu_links UL LI A.current#home {
	background-position: -72px 0px;
}

#menu_links UL LI A#gameinfo {
	background-image:url(http://www.igotaletter.com/images/site/links/gameinfo.gif);
	width: 98px;
	height:51px;
}

#menu_links UL LI A#gameinfo:hover {
	background-position: -98px 0px;
}

#menu_links UL LI A.current#gameinfo {
	background-position: -98px 0px;
}

#menu_links UL LI A#characters {
	background-image:url(http://www.igotaletter.com/images/site/links/characters.gif);
	width: 113px;
	height:51px;
}

#menu_links UL LI A#characters:hover {
	background-position: -113px 0px;
}

#menu_links UL LI A.current#characters {
	background-position: -113px 0px;
}

#menu_links UL LI A#creatures {
	background-image:url(http://www.igotaletter.com/images/site/links/creatures.gif);
	width: 102px;
	height:51px;
}

#menu_links UL LI A#creatures:hover {
	background-position: -102px 0px;
}

#menu_links UL LI A.current#creatures {
	background-position: -102px 0px;
}

#menu_links UL LI A#itemsnotes {
	background-image:url(http://www.igotaletter.com/images/site/links/itemsnotes.gif);
	width: 130px;
	height:51px;
}

#menu_links UL LI A#itemsnotes:hover {
	background-position: -130px 0px;
}

#menu_links UL LI A.current#itemsnotes {
	background-position: -130px 0px;
}

#menu_links UL LI A#insight {
	background-image:url(http://www.igotaletter.com/images/site/links/insight.gif);
	width: 80px;
	height:51px;
}

#menu_links UL LI A#insight:hover {
	background-position: -80px 0px;
}

#menu_links UL LI A.current#insight {
	background-position: -80px 0px;
}

#menu_links UL LI A#media {
	background-image:url(http://www.igotaletter.com/images/site/links/media.gif);
	width: 66px;
	height:51px;
}

#menu_links UL LI A#media:hover {
	background-position: -66px 0px;
}

#menu_links UL LI A.current#media {
	background-position: -66px 0px;
}

#menu_links UL LI A#rarities {
	background-image:url(http://www.igotaletter.com/images/site/links/rarities.gif);
	width: 90px;
	height:51px;
}

#menu_links UL LI A#rarities:hover {
	background-position: -90px 0px;
}

#menu_links UL LI A.current#rarities {
	background-position: -90px 0px;
}

#menu_links UL LI A#siteinfo {
	background-image:url(http://www.igotaletter.com/images/site/links/siteinfo.gif);
	width: 99px;
	height:51px;
}

#menu_links UL LI A#siteinfo:hover {
	background-position: -99px 0px;
}

#menu_links UL LI A.current#siteinfo {
	background-position: -99px 0px;
}

#menu_links UL LI A#topofpage {
	background-image:url(http://www.igotaletter.com/images/site/sublinks_topofpage.gif);
	width: 42px;
	height:21px;
}

#menu_links UL LI A#topofpage:hover {
	background-position: -42px 0px;
}

#menu_links UL LI A.current#topofpage {
	background-position: -42px 0px;
}

#menu_links UL LI A#tosh {
	background-image:url(http://www.igotaletter.com/images/site/tosh_hover.gif);
	width: 80px;
	height:54px;
}

#menu_links UL LI A#tosh:hover {
	background-position: -80px 0px;
}

#menu_links UL LI A.current#tosh {
	background-position: -80px 0px;
}

#menu_links UL LI A#playlist_tab_open {
	background-image:url(http://www.igotaletter.com/images/site/video/playlist_tab_open.gif);
	width: 26px;
	height:116px;
}

#menu_links UL LI A#playlist_tab_open:hover {
	background-position: -26px 0px;
}

#menu_links UL LI A.current#playlist_tab_open {
	background-position: -26px 0px;
}

#menu_links UL LI A#playlist_tab_close {
	background-image:url(http://www.igotaletter.com/images/site/video/playlist_tab_close.gif);
	width: 26px;
	height:124px;
}

#menu_links UL LI A#playlist_tab_close:hover {
	background-position: -26px 0px;
}

#menu_links UL LI A.current#playlist_tab_close {
	background-position: -26px 0px;
}